Bug 460240 - Please remove "Xen"
Please remove "Xen"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 19:05 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-22 23:31:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-08-26 19:05:58 EDT
Description of problem:
<http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-Troubleshooting-Wrong_kernel_image_error_non_PAE_kernel_on_a_PAE_platform.html>

The third sentence states:

"Red Hat Enterprise Linux 5 and Xen presently only..."

"Xen" should not be used unless it is talking about the package.

Additional info:

<http://icanhascheezburger.files.wordpress.com/2008/08/funny-pictures-cat-argues-about-scrabble.jpg>
Comment 1 Christopher Curran 2008-08-26 19:37:15 EDT
Verify the fix on my local build. Staged at http://10.64.0.206/html-single/
Comment 2 Christopher Curran 2009-02-22 23:31:53 EST
Released. Closing.

Note You need to log in before you can comment on or make changes to this bug.